div#search-section-bar, div#container-padding {
  background-image: url(graphics/tech-sub-head.png);
}

.subpage-body, .subpage-body-no-padding {
  background-image: url(graphics/tech-sub-title.gif);
}

div#subpage-content h1 {
  background: transparent;
	color: black;
	margin-top: 7px;
	margin-bottom: 20px;
	padding: 0
}

div#subpage-content {
  padding-top: 80px
}

div.subpage div#nav-box-container {
  margin-top: 80px
}

div.text-sidebar {
  background-color: #4F3636;
	width: 200px;
	overflow: hidden
}

div.text-sidebar .h1 {
  color: white;
	text-transform: uppercase;
	font-weight: bold;
	padding: 1px 4px 
}

div.text-sidebar .text-container {
  background-color: #C1C5DE;
	margin: 1px;
	padding: 5px;
	overflow: hidden
}

div#subpage-content-container {
  background-color: #8B91B3
}